[APPLIED] [CVE-2011-4132] jbd/jbd2 superblock validation issue

Andy Whitcroft apw at canonical.com
Tue Nov 22 16:08:00 UTC 2011


Applied to hardy, lucid, lucid/fsl-imx51, maverick, maverick/ti-omap4,
natty, natty/ti-omap4, and oneiric.

-apw




More information about the kernel-team mailing list